Skip to content

CashMachines⁠

Manage cash machines.

Operations⁠

remoteDeposit⁠

POST

Facilitates deposit remotely, usually via an app or online banking.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

timeoutintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/cashmachines/remoteDeposit
POST /nexum/627/2022.01/cashmachines/remoteDeposit HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "device": {},
  "timeout": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}